Bug 1883098 - Metrics dashboards missing chart legends
Summary: Metrics dashboards missing chart legends
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.5.z
Assignee: Vikram Raj
QA Contact: spathak@redhat.com
URL:
Whiteboard:
Depends On: 1883080
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-28 06:30 UTC by OpenShift BugZilla Robot
Modified: 2020-11-10 14:54 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-10 14:53:52 UTC
Target Upstream Version:


Attachments (Terms of Use)
Metrics dashboards not missing chart legends (164.74 KB, image/png)
2020-11-02 15:25 UTC, spathak@redhat.com
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 6755 0 None closed [release-4.5] Bug 1883098: add legends under devconsole monitoring dashboard graphs 2020-11-02 15:20:29 UTC
Red Hat Product Errata RHBA-2020:4425 0 None None None 2020-11-10 14:54:10 UTC

Comment 3 spathak@redhat.com 2020-11-02 15:25:37 UTC
Created attachment 1725867 [details]
Metrics dashboards not missing chart legends

Comment 4 spathak@redhat.com 2020-11-02 15:26:32 UTC
Verified on build version: 4.5.0-0.nightly-2020-10-31-200727
Browser version: chrome 84

Comment 6 errata-xmlrpc 2020-11-10 14:53:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.18 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4425


Note You need to log in before you can comment on or make changes to this bug.